version: "3"
services:
  nginx:
    image: nginx:stable-alpine
    restart: always
    volumes:
      - ./nginx/default.conf:/etc/nginx/conf.d/default.conf:ro
    ports: 
      - 80:80
  24-radio:
    ports:
      - 8000:8080
    build: 
      context: .
    volumes:
      - /sqlite:/myapp/sqlite
    
